Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/llm-profiles/{profile_id}/test
import requests url = "https://api.example.com/api/v1/llm-profiles/{profile_id}/test" response = requests.post(url) print(response.text)
const options = {method: 'POST'}; fetch('https://api.example.com/api/v1/llm-profiles/{profile_id}/test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "<string>", "checked_url": "<string>", "response_time_ms": 123, "status_code": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Test connectivity to an LLM profile.
Successful Response
Result of an LLM profile connectivity test.